body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #FFF;

}



#container {
	margin-right:auto;
	margin-left:auto;
	width:960px;
	text-align:left;
	font-size:11px;
	position: relative;
}

h1 {

	font-size:18px;
	color: #3B6B9C;
}

h2 {

	font-size:14px;
	color: #3B6B9C;
}

h3 {
	font-family: Arial;
	font-weight: bold;
	color: #a52b31;
	font-size: 14px;
	text-transform:uppercase;
	text-decoration:none;
}

	
.white {
	background-color:#FFF;
}

.menu ul {padding:0; margin:0; list-style-type:none; text-align:left; }

.menu ul li {margin:0;list-style-type:none;}



.menu li {
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	text-align:center;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	padding-left: 10px;

	}
	

.pipe{ font-size:14px;}



.menu {
	width:100%;
	margin:0px;
	float:left;
	background-color:#000;
	color: #FFF;

}


.menu a {

	text-decoration:none;
	}


.menu a, .menu a:visited {

	font-size:12px;

	text-decoration:none;

	color:#fff;

	font-weight:bold;

	}
	
.menu a, .menu a:hover {

	text-decoration:underline;

	}

#sidebar {
	width: 260px;
	float: left;

}

#mainContent {
	width: 670px;
	float: left;
	padding-left: 20px;
}

#insideContent {
	width: 100%;
	float: left;
	background-color: #e4e4e4;
}

#products {
	float:left;
	width:98%;
	margin:15px;
	
}

#experts {width:240px; float:left; padding-left:50px;}

#services {width:240px; float:left; padding-left:50px;}

#projects {
	float:left;
	padding-top:20px;
	padding-left:10px;
}

#clock {
	background-color: #bad5f0;
}

.clock-text {
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	padding-left: 2px;
	padding-right: 2px;
}

.proj {
	float:left;
	padding-top: 15px;
	padding-left:0px;
	text-align:center;
}

.proj a {
	font-family: Arial;
	font-weight: bold;
	color: #a52b31;
	font-size: 14px;	
}

.productbox {
	float:left;
	width:205px;
	height:325px;
	background-color:#FFFFFF;
	padding:5px;
	text-align:center;
	text-decoration:none;
	box-shadow: 5px 5px 5px #333;
	-moz-box-shadow: 5px 5px 5px #333;
	-webkit-box-shadow: 5px 5px 5px #333;
	border-radius: 25px;
	-moz-border-radius:25px;
	-webkit-border-radius: 25px;
	border: 1px solid #000;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	position: relative;
}

.redlink{
	font-family: Arial;
	font-weight: bold;
	color: #a52b31;
	font-size: 14px;
	text-transform:uppercase;
	text-decoration:none;
}

.morer {  color:#A52B31; float:right; text-decoration: none;}

.moreb {  color:#3B6B9C; float:right; padding-right:5px; text-decoration: none; }

.morec {  color:#3B6B9C; float:right; text-decoration: none; position:absolute; right:10px; bottom:10px;}

.red { background-color:#C0262D; color:#FFF; font-weight:bold; 	font-size:12px; padding:10px;}

.grey { background-color:#CCC; padding-left: 20px; padding-right:20px; padding-top:15px; padding-bottom:20px;}

.red-space{

	width: 684px;

	height:2px;

	float: right;

	background-color:#C0262D;

}

.redprice{font-size:14px; color:#F00;}

.sidecontent{ }



.hr {

    height:2px;

    width:100%;

    background:#3B6B9C;

   }

.footer{	

	width:960px; 
	margin-top:0px; 
	float:left;
	background-color:#000;
	color:#FFFFFF;

	}

.left{float:left; margin:10px;}

.right{float:right; text-align:right; margin:10px;}
